RSGP - Feature #2669

[Mobile-API] ESS Attendance - Cocklin & ClockOut Long Shift

03/23/2024 12:54 PM - Johanes Christian Kurni

Status: Closed

Priority: Immediate

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/22/2024

0%
0.00 hour
9.00 hours

Description

Dear
Azid,

Ada penambahan attendance type 'LONG' (Long Shift) dengan detail sebagai berikut.

o Ketika pilih attendance type long shift dan Clockin data yang ke create ada 2 row (P & S) dengan startTime & endTime (P)

menyesuaikan pada day type.
¢ Dan ClockOut pada long shift dengan waktu real.

Port: http://remote.minovais.com:31144/
Server: remote.minovais.com,1442
DB: MinovaES_RSGP_Dev

Terima Kasih

History

#1 - 03/23/2024 12:54 PM - Johanes Christian Kurni
- Status changed from New to Assigned
- Start date changed from 03/23/2024 to 03/22/2024

#2 - 03/25/2024 04:11 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test ya

package :

- sp (GetDayStartTime)

- MinovalS.Mobile.APLdlI

- MinovalS.Mobile.WorkFlow.dll

- MinovalS.Mobile.Element.dll

makasih

#3 - 03/25/2024 04:19 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

07/02/2025

1/1
